<!--  Afficher planning d'un intervenant   -->

    <div class="main-content">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <div class="card">
                        <div class="card-header card-header-danger">
                            <h4 class="card-title" >Planning </h4>
                            <p class="card-category"> </p>
                        </div>
                        <div class="card-body">
                            <div class="table-responsive">
                                <button mat-raised-button type="submit" class="btn btn-outline-success btn-sm float-left"
                                        (click)="bacKtOList()">Retour </button><br/><br/>

                                <table class="table">
                                    <thead >
                                    <th class="td-actions text-center">
                                        ID reclamation
                                    </th>

                                    <th class="td-actions text-center">
                                        Date début d'intervention
                                    </th>
                                    <th class="td-actions text-center">
                                        Date limit d'intervention
                                    </th>
                                    </thead>
                                    <tbody>
                                    <tr *ngFor=" let p of planning">
                                        <td class="td-actions text-center"> {{p.id}}</td>
                                        <td class="td-actions text-center"> {{ p.date_deb_interv| date:'short'}}</td>
                                        <td class="td-actions text-center">{{ p.date_limit_interv| date:'short'}}</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

